/* Footer */
footer .first-row{
  background-color:var(--light-salmon);
  padding:40px 0;
}
footer .first-row .flex-row{
  flex-wrap: wrap;
  margin-left:-30px;
  margin-right:-30px;
}
footer .first-row .flex-item{
  text-align: left;
  padding: 0 30px;
}
footer .first-row .flex-item.logo-item{
  flex: 1 1 27%;
}
footer .first-row .flex-item.newsletter-item{
  flex: 1 1 43%;
}
footer .first-row .flex-item.sitemap-item{
  flex: 1 1 30%;
}
footer .second-row .flex-row{
  justify-content: space-between;
  align-items: center;
}
footer .second-row .flex-row .flex-item:first-of-type{
  padding-left: 40px;
  text-align: right;
}
footer .second-row{
  background-color:var(--dark-blue);
  padding:21px 0;
  color:#fff;
}
footer .second-row a{
  color:#fff;
  padding: 4px;
  display: inline-block;
}
footer .second-row a:hover{
  color:var(--orange);
}
footer .second-row .copy{
  margin-bottom: 0;
}
footer h3{
  font-weight:bold;
  font-size:20px;
  line-height: 22px;
  margin-bottom:10px;
}
footer .social_media .icon svg{
  --social-color:var(--red);
}
footer .anpc-icon{
  display: inline-block;
  vertical-align: middle;
}
footer .anpc-icon img{
  height: 39px;
  width: auto;
  margin: 0 5px;
}
footer .form .row{
  margin-left:-15px;
  margin-right:-15px;
}
footer .form .btn{
  margin-top:10px;
}
footer .form .row .terms-item{
  padding-top:0;
}
footer .form .wpcf7-form input[type=checkbox]+span:before{
  border:1px solid var(--orange);
}
.footer-menu {
  list-style: none;
  margin:0;
  margin-left:-15px;
  margin-bottom:20px;
}
.footer-menu li{
  padding: 5px 15px;
  display:inline-block;
}
.footer-menu li a{
  color:var(--dark-blue);
}
.footer-menu li a:hover{
  color:var(--red);
}
@media(max-width:1200px){
  footer .first-row .flex-item.logo-item{
    flex: 1 1 100%;
    text-align: center;
    margin-bottom:20px;
  }
  footer .logo-item img{
    max-width: 320px;
  }
}
@media(max-width:850px){
  footer .second-row .flex-row{
    flex-direction: column;
  }
  footer .second-row .flex-row .flex-item{
    flex: 1 1 100%;
    padding: 0;
    margin-bottom: 15px;
    text-align: center;
  }
  footer .second-row .flex-row .flex-item:first-of-type{
    padding-left: 0;
    text-align: center;
  }
  footer .second-row .copy{
    font-size: 12px;
  }
}
@media(max-width:767px){
  footer .first-row .flex-row{
    margin:0;
    flex-direction: column;
  }
  footer .first-row .flex-item.logo-item,
  footer .first-row .flex-item.newsletter-item,
  footer .first-row .flex-item.sitemap-item{
    flex: 1 1 100%;
    padding: 0;
    margin-bottom:20px;
    text-align: center;
  }
  footer .form .row,
  footer .form {
    margin:0;
  }
  footer .anpc-icon{
    margin:5px;
  }
  footer .first-row .flex-item.newsletter-item{
    order:1;
    margin-bottom: 30px;
  }
  footer .first-row .flex-item.logo-item{
    order:2;
  }
  footer .first-row .flex-item.sitemap-item{
    order:3;
  }
  body.single-campanie footer .first-row .flex-item.newsletter-item{
    display: none;
  }
}
/* Header things and effects applied when header is opened */
.breadcrumbs{
  margin-top:175px;
}
body:after{
  opacity:0;
  content:'';
  position: fixed;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-color:rgba(0,0,0,0.5);
  transition:.4s;
}
.slide-menu-down:after{
  opacity: 1;
  z-index: 50;
}
header{
  width: 100%;
  position:absolute;
  z-index: 99;
  left:0;
  top:0;
}
.sticky-header header{
  position:fixed;
}
/** Header Top **/
.header-top{
  background-color:#F2F2F2;
  padding:15px 0;
}
.header-top .container:before, .header-top .container:after{
  display: none;
}
.header-top .flex-row,
.header-top .woocommerce__menu{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-top .logo-item{
  padding-right:20px;
}
.header-top .logo-item img{
  height: 50px;
}
.header-button{
  display: inline-flex;
  border-radius:10px;
  border:1px solid var(--red);
  transition: .4s;
  justify-content: center;
  padding: 10px 8px;
  font-family: "Inter", sans-serif;
  font-weight: 500;
  line-height: 1;
  color:var(--red);
  align-items: center;
  margin-left:15px;
}
.header-button > div{
  padding: 0 10px;
  position: relative;
}
.header-button .icon{
  border-right:1px solid var(--red);
}
/**/
.header-button.call-to svg{
  --phone-color:var(--red);
}
.header-button.call-to:hover{
  background-color:var(--red);
  color:#fff;
}
.header-button.call-to:hover .icon{
  border-right:1px solid #fff;
}
.header-button.call-to:hover svg{
  --phone-color:#fff;
}
/**/
.header-button.cart{
  background-color:var(--red);
  color:#fff;
}
.header-button.cart svg{
  --cart-color:#fff;
}
.header-button.cart .icon{
  border-right:1px solid #fff;
}
.header-button.cart .nr-prod{
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #FFCB9B;
  border: 1px solid #FFA59B;
  font-size: 12px;
  line-height: 1;
  color: var(--dark-blue);
  display: flex;
  justify-content: center;
  align-items: center;
  top: -17px;
  left: -15px;
}
.header-button.cart:hover{
  background-color: transparent;
  color:var(--red);
}
.header-button.cart:hover .icon{
  border-right:1px solid var(--red);
}
.header-button.cart:hover .icon svg{
  --cart-color:var(--red);
}
.header-top .account{
  display: inline-flex;
  justify-content: center;
  align-items: center;
  color:var(--dark-blue);
  font-family: "Inter", sans-serif;
  font-weight: 500;
}
.header-top .account svg{
  margin-right:5px;
}
.header-top .account:hover{
  color:var(--red);
}
.header-top .account .name{
  display: inline-flex;
  width: 41px;
  height: 38px;
  background-color: var(--red);
  color: #fff;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  border: 1px solid #FFA59B;
  margin-right: 6px;
  line-height: 1;
  font-size: 17px;
}
/* header search */
.header-search{
  flex: 1;
  padding-left:100px;
}
.header-search form input[type="search"] {
  background-color: #fff;
  border: 1px solid #CDCDCD;
  border-radius: 40px;
  color: var(--dark-black);
  font-size: 16px;
  outline: 0;
  padding: 7px 10px;
  width: 100%;
  padding-right: 30px;
  box-sizing: border-box;
  -webkit-appearance: none;
  appearance: none;
  transition:.4s;
}
.header-search form input[type="search"]:focus{
  border: 1px solid var(--red);
}
.header-search form button {
  background-color: transparent;
  background-image: url('../img/icon-search.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  border: 0;
  cursor: pointer;
  font-size: 0;
  height: 100%;
  outline: 0;
  position: absolute;
  right: 20px;
  top: 0;
  width: 20px;
}
.header-top .nav-icon,
.header-mobile{
  display:none;
}
/* Header Main */
.header-main{
  background-color:#fff;
  border-bottom:1px solid #BFBFBF;
  padding:10px;
}
.header-main .container{
  position:static;
}
.main-menu{
  margin: 0;
  list-style: none;
}
.main-menu > li{
  display: inline-block;
  padding: 10px 15px;
  transition: .4s;
}
.main-menu > li a{
  text-decoration: none;
  font-size: 16px;
  line-height: 18px;
  font-weight: 500;
  color:var(--dark-blue);
  display: inline-block;
}
.main-menu > li svg{
  margin-left: 5px;
  transition: .4s;
  display: inline-block;
  cursor: pointer;
  --stroke-color:var(--dark-blue);
  vertical-align: middle;
  margin-bottom: 2px;
}
.main-menu > li.arrow svg{
  transform: rotate(-180deg) translateY(2px);
  --stroke-color:var(--red);
}
.main-menu > li.arrow a{
  color:var(--dark-blue);
}
.main-menu > li:hover a, .main-menu > li.current-menu-item a, .main-menu > li.arrow a{
  color:var(--red);
}
.main-menu > li:hover svg{
  --stroke-color:var(--red);
}
.main-menu ul.sub-menu{
  position: absolute;
  width: 100%;
  left: 0;
  margin: 0;
  background-color: #fff;
  display: none;
  top: 157px;
  list-style: none;
  padding-top: 30px;
  padding-bottom: 20px;
  border-bottom-left-radius:20px;
  border-bottom-right-radius:20px;
  z-index: 2;
  text-align:left;
}
.main-menu ul.sub-menu .container li{
  display: inline-block;
  width: 24%;
  padding: 15px;
  vertical-align: top;
}
.main-menu ul.sub-menu .container li svg{
  display: none;
}
.main-menu ul.sub-menu .container li:after{
  content: "";
  display: block;
  clear: both;
}
.main-menu ul.sub-menu .container li{
  position:relative;
}
.main-menu ul.sub-menu .container li a{
  padding:0;
  padding-bottom:10px;
  margin-bottom: 15px;
  display: inline-block;
  font-weight:500;
  color:var(--dark-blue);
  font-size:16px;
  border-bottom:1px solid #FFA59B;
  width:100%;
  line-height: 1.3;
}
.main-menu ul.sub-menu .sub-menu{
  display: block;
  position: static;
  padding: unset;
  margin: 0;
  box-shadow: none;
  width: 100%;
  border-radius: 0;
}
.main-menu ul.sub-menu .sub-menu .container{
  max-width: 100%;
  padding: 0;
}
.main-menu ul.sub-menu .sub-menu .container li{
  padding: 0;
  margin-bottom: 0px;
  border:0;
  display: block;
  width: 100%;
}
.main-menu ul.sub-menu .sub-menu .container li a{
  color:var(--dark-blue);
  font-weight: normal;
  margin-bottom: 0;
  padding: 0;
  font-size:16px;
  border-bottom:0;
  width: auto;
  position:relative;
  padding-left:15px;
}
.main-menu ul.sub-menu .sub-menu .container li a:before{
  display:block;
  content:'';
  position:absolute;
  top:4px;
  left:0;
  width: 8px;
  height:8px;
  background-color:#FFA59B;
}
.main-menu ul.sub-menu .sub-menu .container li a:hover,
.main-menu ul.sub-menu .container li a:hover{
  color:var(--red);
}
/* Header responsive */
@media(max-width:1200px){
  .breadcrumbs{
    margin-top:140px;
  }
  .header-top .flex-row{
    flex-wrap:wrap;
  }
  .header-top .logo-item{
    order:1;
    position:relative;
    z-index: 2;
    padding:0;
  }
  .header-top .woo-menu-item{
    order:2;
    padding-right:0;
  }
  .header-search{
    flex: 1 1 100%;
    order: 3;
    padding: 0;
    margin-top:10px;
  }
  .header-top .account{
    text-indent: -99999999px;
    font-size:0;
  }
  .header-top .account .name{
    text-indent:1px;
    width: 44px;
    height: 42px;
    font-size:16px;
  }
  .header-top .header-button.call-to{
    display:none;
  }
  .header-top .header-button.cart{
    border-radius: 50%;
    padding: 5px 7px;
  }
  .header-top .header-button.cart .cart-icon{
    border: 0;
    padding: 0;
  }
  .header-top .header-button.cart:hover .icon{
    border:0;
  }
  .header-top .header-button.cart .cart-text{
    display:none;
  }
  .header-top .header-button.cart .nr-prod{
    width: 23px;
    height: 23px;
    top: -13px;
    left: -13px;
  }
  .header-top  .nav-icon{
    display:inline-flex;
    margin-left:13px;
  }
  .nav-icon {
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: flex;
    padding: 0;
    outline: none;
    position: relative;
    z-index: 2;
    border-radius: 50%;
    padding: 6px 3px 2px;
    transition:.4s;
  }
  .nav-icon.is-tapped{
    background-color: var(--dark-blue);
  }
  .nav-icon svg {
    width: 35px;
    height: 35px;
    margin-top: -4px;
  }
  .nav-icon .line {
    fill: none;
    stroke: var(--dark-blue);
    stroke-width: 6;
    transition: stroke-dasharray 600ms cubic-bezier(.4,0,.2,1),stroke-dashoffset 600ms cubic-bezier(.4,0,.2,1);
  }
  .nav-icon.is-tapped .line{
    stroke:#fff;
  }
  .nav-icon .line1 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
  }
  .nav-icon .line2 {
    stroke-dasharray: 45 60;
    stroke-width: 6;
    transform:translateX(15px);
  }
  .nav-icon .line3 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
  }
  .nav-icon.is-tapped .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
  }
  .nav-icon.is-tapped .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
    stroke-width: 6;
  }
  .nav-icon.is-tapped .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
  }
  .header-main{
    display: none;
  }
  .header-mobile{
    display: flex;
    position: fixed;
    padding: 60px 20px;
    background-color: #fff;
    top: 0;
    width: 100%;
    height: 100vh;
    padding-top: 90px;
    flex-direction: column;
    justify-content: space-between;
    right: -100%;
    transition: .4s;
  }
  .header-mobile.show-menu{
    right:0;
  }
  .header-mobile .menu{
    height: 70vh;
    overflow-y: scroll;
    margin-bottom: 0;
  }
  .mobile--menu {
    margin-left: 0px;
  }
  .mobile--menu li {
    display: block;
    padding: 10px 0;
  }
  .mobile--menu li a {
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    text-decoration: none;
    color: var(--dark-blue);
  }
  .mobile--menu > li:hover a{
    color:var(--red);
  }
  .mobile--menu li svg {
    cursor: pointer;
    transform: rotate(-90deg);
    margin-left: 3px;
    margin-bottom: -2px;
    --stroke-color: var(--dark-blue);
  }
  .mobile--menu > li:hover svg{
    --stroke-color:var(--red);
  }
  .mobile--menu .sub-menu {
    position: fixed;
    overflow-y: scroll;
    overflow-x: hidden;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100%;
    transform: translate(101%);
    transition: transform .5s cubic-bezier(.4,0,.2,1);
    background-color: #fff;
    display: block;
    z-index: 9;
    margin: 0;
    padding-top: 80px;
    padding-bottom: 20px;
  }
  .mobile--menu .sub-menu li {
    padding: 10px 20px
  }
  .mobile--menu .sub-menu div {
    display: block;
    padding: 5px 0;
    margin-bottom: 10px;
    font-size: 20px;
    color: #8A8A8A;
    font-family:'Inter';
    line-height: 30px;
    cursor: pointer
  }
  .mobile--menu .sub-menu div svg {
    margin-right: 0px;
    --stroke-color:#8A8A8A;
    margin-bottom:0px;
    transform: rotate(0deg);
    margin-right:5px;
    margin-left:10px;
  }
  .mobile--menu .sub-menu.show-sub-menu {
    transform: translateX(-100%)
  }
  .mobile--menu ul.inner-sub-menu {
    margin: 0;
    overflow: hidden;
    overflow-y: scroll;
    height: calc(100% - 61px);
    padding-bottom: 20px;
  }
  .mobile--menu li ul.inner-sub-menu li a{
    color:var(--dark-blue);
    font-size: 16px;
  }
  .mobile--menu li ul.inner-sub-menu li:hover a{
    color:var(--red);
  }
  .header-mobile .social_media{
    position: absolute;
    bottom: 0;
    background-color: #FFE7E4;
    width: 100%;
    left: 0;
    text-align: center;
    z-index: 9;
  }
  .header-mobile .social_media svg{
    --social-color: var(--dark-blue);
  }
  .header-mobile .menu::-webkit-scrollbar,
  .mobile--menu .sub-menu::-webkit-scrollbar {
    width: 0px;
  }
  .header-mobile .header-button{
    margin:0;
  }
}
@media(max-width:767px){
  .header-top .logo-item img {
    height: 40px;
  }
  .header-top .nav-icon{
    margin-left:5px;
  }
  .header-top .account .name{
    width:38px;
    height: 38px;
  }
  .header-top .header-button.cart{
    padding:3px 5px;
    margin-left: 5px;
  }
  .nav-icon{
    padding: 4px 1px 1px;
  }
}
/* Single product */
.product_flex {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.product_flex .woocommerce-product-gallery {
  flex: 1 1 50%;
  width: 50%;
  padding-right: 40px
}
.product_flex .summary {
  flex: 1 1 50%;
  width: 50%;
}
.product__info__screen .product_full_desc{
  margin:20px 0;
}
.woocommerce-product-gallery__trigger{
  display: none;
}
.product__info__screen .woocommerce-product-gallery__image,
.product__info__screen .wpgs-for .slick-slide{
  /* aspect-ratio:1.3/1; */
  height:auto;
}
.product__info__screen .woocommerce-product-gallery__image > a{
  width: 100%;
  height: 100%;
  display: flex!important;
  align-items: center;
  justify-content: center;
}
.product__info__screen .woocommerce-product-gallery__image > a img,
.product__info__screen .wpgs-for img{
  border:1px solid #D3D3D3;
  border-radius:25px;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
ol.flex-control-thumbs{
	display: flex;
	list-style: none;
	align-items: center;
	margin: 20px 0;
  flex-wrap: wrap;
}
ol.flex-control-thumbs li{
  margin:5px 10px;
  cursor: pointer;
}
ol.flex-control-thumbs li img{
  object-fit: contain;
  border:1px solid #D3D3D3;
  border-radius:10px;
  width: 120px;
  height: 100px;
  object-fit: cover;
  transition: .4s;
}
ol.flex-control-thumbs li img.flex-active{
  border:1px solid var(--red);
}
.wpgs-nav div.slick-slide {
  width: 120px;
  height: 100px;
  border:1px solid #D3D3D3;
  border-radius:10px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition:.4s;
}
.wpgs-nav div.slick-slide img{
  object-fit: cover;
  width: 100%;
  height:100%;
  border-radius: 10px;
}
.wpgs-nav div.slick-slide.slick-current{
  border:1px solid var(--salmon);
}
.product__info__screen .summary form{
  display: flex;
  flex-wrap: wrap;
  margin-top:40px;
}
.product__info__screen .summary form .qty-container,
.product__info__screen .summary form  .add-to-cart-tryamm{
  margin-right: 15px;
}
.product__info__screen .cod-produs{
  margin: 10px 0 0;
}
.product__info__screen .salmon-box{
  padding:20px;
}
/* tabs */
.woocommerce-tabs{
  margin-top:100px;
}
ul.wc-tabs{
  background-color: #E7F3FF;
  list-style: none;
  margin: 0;
  padding: 10px 0;
  position: relative;
  margin-bottom: 50px;
}
ul.wc-tabs:before{
  background-color: #E7F3FF;
  width: 200%;
  height: 100%;
  position: absolute;
  left: -50%;
  top:0;
  display: block;
  content:'';
}
ul.wc-tabs li{
  position: relative;
  z-index: 2;
  display: inline-block;
  margin: 5px;
  transition: .4s;
}
ul.wc-tabs li a{
  color:var(--dark-blue);
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 18px;
  padding: 15px 25px;
  display: block;
}
ul.wc-tabs li.active, ul.wc-tabs li:hover{
  background-color: #fff;
  border-radius: 6px;
}
ul.wc-tabs li:after{
  display: none!important;
}
.woocommerce-tabs .mobile-tab-nav{
  display: none;
}
.product__info__screen .wrapper table {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 30px;
}
.product__info__screen .wrapper table caption {
  background: #EDEFF0;
  color: var(--dark-blue);
  padding: 10px;
  font-weight: 700;
  caption-side: top;
}
.product__info__screen .wrapper table td {
  border: 1px solid #EDEFF0;
  padding: 10px 15px;
}
.product__info__screen .wc-tab .read-more{
  width: 100%;
  margin-top:20px;
}
.product__info__screen .wc-tab#tab-additional_description .wrapper{
  height: 600px;
  overflow: hidden;
  position:relative;
  transition: all .4s;
}
.product__info__screen .wc-tab#tab-additional_description .wrapper:after{
  display:block;
  content:'';
  width:100%;
  height:300px;
  bottom:0;
  position:absolute;
  left:0;
  opacity:1;
  z-index: 1;
  background: linear-gradient(to bottom, rgba(255, 255, 255, .1) 60%, white);
}
.product__info__screen .wc-tab#tab-additional_description .wrapper.show-full{
  height: auto;
}
.product__info__screen .wc-tab#tab-additional_description .wrapper.show-full:after{
  opacity:0;
  z-index: -1;
}
@media(max-width:1200px){
  .product__info__screen .summary form .qty-container{
    flex: 1 1 100%;
    margin-bottom: 20px;
  }
  .woocommerce-tabs{
    margin-top:80px;
  }
  .wpgs-nav div.slick-slide{
    height: 80px;
  }
}
@media(max-width:1000px){
	.product_flex .summary,
	.product_flex .woocommerce-product-gallery{
		width: 100%;
		flex: 1 1 100%;
		padding: 0;
	}
	.product_flex .woocommerce-product-gallery{
		margin-bottom: 30px;
	}
  .product__info__screen .woocommerce-product-gallery__image > a{
    max-width: 600px;
    height: auto;
    aspect-ratio: 1/1;
  }
  .product__info__screen .woocommerce-product-gallery__image{
    aspect-ratio: unset;
  }
  .product__info__screen .summary form .qty-container{
    flex: unset;
    margin-bottom: 0px;
  }
}
@media(max-width:930px){
  ul.wc-tabs{
    margin-left: -15px;
    margin-right: -15px;
    padding-left:15px;
  }
  ul.wc-tabs:before{
    display: none;
  }
  ul.wc-tabs li{
    margin:0;
  }
  ul.wc-tabs li.active:hover{
    background-color:#fff;
  }
  ul.wc-tabs li:hover{
    background-color: transparent;
  }
}
@media(max-width:850px){
  .woocommerce-tabs{
    margin-top:50px;
  }
  ul.wc-tabs li a{
    padding: 15px;
  }
  .wpgs-nav div.slick-slide{
    height: 60px;
  }
}
@media(max-width:767px){
  .product__info__screen .summary form{
    justify-content: center;
    flex-direction:column;
    align-items:center;
  }
  .product__info__screen .summary form .qty-container, .product__info__screen .summary form .add-to-cart-tryamm{
    margin-right: 0;
    margin-bottom: 10px;
  }
  .product__info__screen .woocommerce-product-gallery__image, .product__info__screen .wpgs-for .slick-slide{
    /* aspect-ratio: 1/1; */
    height: auto;
  }
}
/* Product loop */
.woocommerce ul.products{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0;
  list-style: none;
  justify-content: center;
  align-items: stretch;
}
.woocommerce ul.products li{
  max-width: 370px;
  padding: 20px;
  text-align: left;
  display:inline-flex;
  flex-direction:column;
  justify-content: space-between;
}
.woocommerce ul.products li h2{
  transition:.4s;
}
.woocommerce ul.products li .woocommerce-LoopProduct-link{
  color:var(--dark-blue);
}
.woocommerce ul.products li .woocommerce-LoopProduct-link:hover h2{
  color:var(--red);
}
.woocommerce ul.products li img{
  aspect-ratio:1/1;
  object-fit: contain;
  border-radius:25px;
  border:2px solid #fff;
  transition:.4s;
}
.woocommerce ul.products li .woocommerce-LoopProduct-link:hover img{
  border:2px solid var(--salmon);
}
.woocommerce ul.products li .woocommerce-loop-product__title{
  font-size: 24px;
  line-height: 30px;
  margin:10px 0;
  min-height: 60px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-weight: 500;
}
.woocommerce ul.products li .product_short_desc{
  margin-bottom: 20px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.woocommerce ul.products li .wc-forward{
  display:none;
}
.woocommerce ul.products.columns-3 li{
  flex: 1 1 32%;
}
.woocommerce ul.products.columns-4 li{
  flex: 1 1 25%;
  text-align: left;
  max-width: 274px;
}
.woocommerce ul.products.columns-4{
  text-align: center;
}
.popular_products_grid.woocommerce ul.products.columns-4 li{
  max-width: 100%;
}
@media(max-width:1200px){
  .woocommerce ul.products li{
    padding:15px;
  }
  .woocommerce ul.products li .woocommerce-loop-product__title{
    font-size:20px;
    line-height: 24px;
    min-height: 48px;
  }
  .woocommerce ul.products li .product_short_desc{
    min-height:85px;
  }
}
/* products slider on mobile only */
@media(max-width:767px){
	.woocommerce .slider-products-mobile ul.products,
	.popular_products_grid.woocommerce ul.products{
		margin-left: -15px;
		margin-right: -15px;
	}
	.slider-products-mobile ul.products .slick-list{padding:0 30% 0 0 !important;}
  .slider-products-mobile .woocommerce ul.products li img{
    height: 170px;
  }
  .woocommerce ul.products li {
    text-align: center;
  }
  .slider-products-mobile  ul.products li .woocommerce-LoopProduct-link:hover img,
  .slider-products-mobile  ul.products li .woocommerce-LoopProduct-link img{
    border:0;
  }
  .slider-products-mobile  ul.products li .woocommerce-LoopProduct-link:hover h2{
    color:var(--dark-blue);
  }
  .slider-products-mobile  ul.products li .add-to-cart-tryamm:hover{
    background-color:var(--red);
    color:#fff;
  }
  .slider-products-mobile  ul.products li .add-to-cart-tryamm:hover .icon svg{
    --cart-color:#fff;
  }
}
/* Cart settings*/
.cart__page td{
  padding:20px 10px;
}
.cart__page td.actions{
	display: none;
}
.cart__page tr, .cart__page td{
	border: 0;
}
.cart__page .woocommerce-cart-form__contents tr{
	border-bottom: 1px solid #E4E4E4;
}
.cart__page .product-thumbnail{
	width: 30%;
}
.cart__page .product-info{
	width: 60%;
	vertical-align:top;
	text-align:left;
}
.cart__page .product-remove{
	width: 10%;
	vertical-align:top;
}
.cart__page .short-description{
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
  margin-bottom: 10px;
}
.cart__page .product-name h2{
  color:var(--dark-blue);
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 0;
  transition: .4s;
}
.cart__page .product-name:hover h2{
  color:var(--red);
}
.cart__page .cart-empty{
  margin-bottom:20px;
}
@media(max-width:850px){
  .cart__page .woocommerce >  .flex-row{
    flex-direction: column;
  }
  .cart__page .woocommerce >  .flex-row .flex-item{
    padding:0;
    padding-bottom:20px;
  }
  .cart__page .product-remove{
    padding: 20px 0;
  }
  .cart__page .short-description{
    font-size: 14px;
  }
}
/* My account */
.woocommerce-account .screen{
	text-align: center;
}
.woocommerce-account .screen .form-container{
	max-width: 700px;
}
.woocommerce-account:not(.logged-in) .title,
.woocommerce-account:not(.logged-in) .container > .section-title-container{
	display: none;
}
.woocommerce-account .submit-form-row-flex{
	align-items: center;
	justify-content: space-between;
	width: 100%;
}
.woocommerce-account .lost_password{
	font-size: 14px;
}
#customer_login .register-toggle {
  cursor: pointer;
  text-align: center;
  display: block;
  font-size: 14px;
  margin-top: 30px;
  font-weight: 500;
  color: var(--blue);
}
#customer_login .u-column2 {
  display: none;
}
#customer_login.toggle-the-logins .u-column1 {
  display: none;
}
#customer_login.toggle-the-logins .u-column2 {
  display: block;
}
.woocommerce-account .button{
	margin-top: 20px;
}
.woocommerce-account .register-toggle u{
	color:var(--orange);
	transition: .4s;
}
.woocommerce-account .register-toggle:hover u{
	color:var(--red);
}
/* dashboard*/
.woocommerce-account.logged-in .woocommerce{
  margin-top:50px;
}
.woocommerce-account.logged-in .woocommerce:before,
.woocommerce-account.logged-in .woocommerce:after{
  display:block;
  content:'';
  clear:both;
}
.woocommerce-account.logged-in  .woocommerce-MyAccount-navigation{
  width:25%;
  padding-right:50px;
  float:left;
  text-align:left;
}
.woocommerce-account.logged-in .woocommerce-MyAccount-content{
  width:75%;
  padding-left:50px;
  float:left;
  text-align:left;
}
.woocommerce-account.logged-in .woocommerce-MyAccount-navigation li{
  transition:.4s;
}
.woocommerce-account.logged-in .woocommerce-MyAccount-navigation li a{
  color:var(--dark-blue);
  font-size:18px;
  line-height:20px;
  padding:20px;
  display:block;
}
.woocommerce-account.logged-in .woocommerce-MyAccount-navigation li.is-active,
.woocommerce-account.logged-in .woocommerce-MyAccount-navigation li:hover{
  background-color:#FFEEEB;
  border-right:3px solid var(--red);
}
.woocommerce-account.logged-in .woocommerce-MyAccount-navigation li.is-active a,
.woocommerce-account.logged-in .woocommerce-MyAccount-navigation li:hover a{
  color:var(--red);
}
.woocommerce-MyAccount-navigation ul li a::before{
  float:unset!important;
  margin-left:0!important;
  margin-right:10px;
}
.woocommerce-MyAccount-navigation-link--downloads,
.woocommerce-MyAccount-navigation-link--edit-address{
  display:none!important;
}
.woocommerce-MyAccount-navigation-link--dashboard a::before,
.woocommerce-MyAccount-navigation-link--orders a::before,
.woocommerce-MyAccount-navigation-link--edit-account a::before,
.woocommerce-MyAccount-navigation-link--customer-logout a::before{
  content: '' !important;
  width: 30px !important;
  height: 34px;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle !important;
  opacity:1!important;
}
.woocommerce-MyAccount-navigation-link--dashboard a::before{
  background-image: url(../img/panou-control.png);
}
.woocommerce-MyAccount-navigation-link--orders a::before{
  background-image: url(../img/comenzi.png);
}
.woocommerce-MyAccount-navigation-link--edit-account a::before{
  background-image: url(../img/date-personale.png);
}
.woocommerce-MyAccount-navigation-link--customer-logout a::before{
  background-image: url(../img/dezautentificare.png);
}
.woocommerce-MyAccount-content .woocommerce-orders-table{
  width:100%;
}
.woocommerce-MyAccount-content .woocommerce-orders-table td,
.woocommerce-MyAccount-content .woocommerce-orders-table th{
  border:0;
}
.woocommerce-MyAccount-content .woocommerce-orders-table tr{
  border-bottom:1px solid #E6E6E6;
}
.woocommerce-MyAccount-content .woocommerce-orders-table .button {
  margin-top:0;
}
.woocommerce-MyAccount-content form .woocommerce-form-row{
  padding:15px 0;
}
.woocommerce-MyAccount-content form legend{
  color:var(--red);
  font-size:20px;
  line-height:22px;
  margin-bottom:0px;
}
.woocommerce-MyAccount-content form input:focus,
.woocommerce-MyAccount-content form textarea:focus {
  border: 1px solid var(--red);
}
.woocommerce-MyAccount-content form em{
  font-size:13px;
  font-weight:500;
}
.woocommerce-account.logged-in .woocommerce-MyAccount-content .flex-row.reverse{
  margin-top:30px;
}
.woocommerce-MyAccount-content .woocommerce-orders-table__header-order-total,
.woocommerce-MyAccount-content .woocommerce-orders-table__cell-order-total{
  display: none;
}
@media(max-width:1200px){
  .woocommerce-account.logged-in .woocommerce-MyAccount-navigation{
    padding-right: 0;
  }
}
@media(max-width:1000px){
  .woocommerce-account.logged-in .woocommerce-MyAccount-navigation{
    width: 30%;
  }
  .woocommerce-account.logged-in .woocommerce-MyAccount-navigation li a{
    font-size:16px;
    padding:15px;
  }
  .woocommerce-account.logged-in .woocommerce-MyAccount-content{
    width:70%;
    padding-left: 30px;
  }
  .woocommerce-MyAccount-content .woocommerce-orders-table th{
    display:none;
  }
  .woocommerce-MyAccount-content .woocommerce-orders-table td,
  .woocommerce-MyAccount-content .woocommerce-orders-table tr{
    display: block;
  }
  .woocommerce-MyAccount-content .woocommerce-orders-table__cell-order-total{
    display:none!important;
  }
  .woocommerce-MyAccount-content .woocommerce-orders-table td{
    text-align: right!important;
  }
  .woocommerce-MyAccount-content .woocommerce-orders-table td::before{
    content: attr(data-title) ": ";
    font-weight: 700;
    float: left;
  }
  .woocommerce-account.logged-in .woocommerce-MyAccount-content .flex-row.reverse{
    flex-direction: column;
  }
  .woocommerce-account.logged-in .woocommerce-MyAccount-content .flex-row.reverse .flex-item{
    padding: 0;
    padding-bottom:30px;
  }
}
@media(max-width:767px){
  .woocommerce-account.logged-in .woocommerce-MyAccount-navigation{
    width: 100%;
  }
  .woocommerce-account.logged-in .woocommerce-MyAccount-content{
    width:100%;
    padding-left: 0px;
    margin-top:35px;
  }
  .woocommerce-account.logged-in .woocommerce-MyAccount-navigation li.is-active, .woocommerce-account.logged-in .woocommerce-MyAccount-navigation li:hover{
    border-bottom: 3px solid var(--red);
    border-right:0;
  }
}
/* checkout settings*/
.woocommerce-billing-fields > h3 {
    display: none;
}
.woocommerce-billing-fields__field-wrapper:before,
.woocommerce-billing-fields__field-wrapper:after{
	display: block;
	content:'';
	clear:both;
}
.checkout .form-row{
	width: 50%;
	float: left;
	display: inline-block;
	padding: 15px;
	vertical-align: top;
}
.checkout .form-row.form-row-full,
.checkout .form-row.place-order,
.checkout .form-row.place-order .form-row,
.checkout .form-row#billing_company_field{
	width: 100%;
}
.checkout .form-row.place-order .form-row{
	padding: 0;
  margin-bottom:10px;
}
.checkout .button{
	margin-top:40px;
	width: 100%;
}
.checkout__page .woocommerce-form-login-toggle,
.checkout__page .woocommerce-form-login {
  padding:0 10px;
}
.checkout__page .woocommerce-form-login-toggle .woocommerce-info{
  background-color: #FFE7E4;
  margin-bottom: 20px;
  border-radius: 10px;
  padding: 20px;
}
.checkout__page .woocommerce-form-login-toggle .woocommerce-info a{
  color:var(--red);
}
.checkout__page .woocommerce-form-login{
  margin-bottom:20px;
  position:relative;
}
.checkout__page .woocommerce-form-login p{
  font-size: 14px;
  margin-bottom:10px;
}
.checkout__page .woocommerce-form-login p.form-row{
  padding: 10px;
}
.checkout__page .woocommerce-form-login p.form-row.form-row-first,
.checkout__page .woocommerce-form-login p.form-row.form-row-last{
  width: 49%;
  padding-bottom:0;
  margin-bottom:0;
  display:inline-block;
}
.checkout__page .woocommerce-form-login .button{
  margin-top:20px;
}
.checkout__page .woocommerce-form-login .woocommerce-form__label{
  margin-left:10px;
}
.checkout__page .woocommerce-form-login .lost_password{
  position: absolute;
  bottom: 75px;
  right: 30px;
}
.checkout__page .woocommerce-account-fields .form-row{
  width: 100%;
}
@media(max-width:850px){
  .checkout__page .checkout > .flex-row{
    flex-direction: column-reverse;
  }
  .checkout__page .checkout > .flex-row .flex-item{
    padding:0;
    padding-bottom: 20px;
  }
}
@media(max-width:767px){
  .checkout .form-row,
  .checkout__page .woocommerce-form-login p.form-row.form-row-first, .checkout__page .woocommerce-form-login p.form-row.form-row-last,
  .checkout__page .woocommerce-form-login-toggle, .checkout__page .woocommerce-form-login{
    width: 100%;
    padding: 10px 0;
  }
  .checkout__page .woocommerce-form-login .lost_password {
    bottom: 97px;
    right: 0px;
  }
}
/* Shop page  */
.shop__page .section-title-container{
  max-width: 1200px;
}
.shop__page .category-page-content aside,
.shop__page .category-page-content .listing{
  display: inline-block;
  float: left;
}
.shop__page .category-page-content aside{
  width: 25%;
  position: relative;
  margin-top: -30px;
}
.shop__page .category-page-content .listing{
  width: 75%;
  padding-left: 40px;
  padding-top: 10px;
}
.shop__page .category-page-content .filters-selections{
  display: block;
  width: 100%;
}
.shop__page .category-page-content .filters-selections .listing{
  float: right;
  padding-top: 0;
}
.shop__page .facetwp-type-reset{
  margin-bottom: 10px;
  margin-top: 15px;
  position: relative;
  z-index: 2;
}
.shop__page ul.products{
  justify-content: start;
}
.shop__page .mobile-filters,
.shop__page .category-page-content aside .close-filters,
.shop__page aside .arrow,
.shop__page aside .close-filters,
.return-to-shop.only-for-search{
  display: none;
}
.shop__page aside .toggle-filters{
  pointer-events: none;
}
.shop__page .add-to-cart-tryamm{
  font-size: 14px;
  line-height: 16px;
}
.shop__page ul.products.columns-4{
  text-align: left;
}
@media(max-width:1700px){
  .shop__page .add-to-cart-tryamm{
    font-size: 13px;
    line-height: 15px;
  }
  .shop__page .add-to-cart-tryamm svg{
    width: 20px;
    height: 20px;
  }
}
@media(max-width:1300px){
  .shop__page .products .add-to-cart-tryamm .cart-icon{
    display: none;
  }
  .shop__page .add-to-cart-tryamm .text{
    padding-left:0;
  }
  .shop__page .add-to-cart-tryamm .text:after{
    display: none;
  }
}
@media(max-width:1200px){
  .shop__page .category-page-content .listing{
    padding-left:20px;
    width:80%;
  }
  .shop__page .category-page-content aside{
    width: 20%;
  }
  .shop__page ul.products li{
    padding: 10px;
  }
}
@media(max-width:1000px){
  .shop__page .intro.screen{
    padding-bottom:0;
  }
  .shop__page .category-page-content .filters-selections{
    margin-top:20px;
  }
  .shop__page .mobile-filters{
    display: block;
    position: sticky;
    top: 135px;
    background-color: #fff;
    padding: 10px 0;
    z-index: 3;
  }
  .shop__page .mobile-filters .btn{
    padding: 10px 8px;
    width:100%;
  }
  .shop__page .mobile-filters .btn.download-brochure-tryamm > div {
    padding: 0 10px;
  }
  .shop__page .category-page-content .listing,
  .shop__page .category-page-content aside{
    display: block;
    width: 100%;
    margin-top:0;
  }
  .shop__page .category-page-content .listing{
    padding-left: 0;
  }
  .shop__page .category-page-content aside{
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100vh;
    overflow-y: scroll;
    background-color: #fff;
    padding: 20px;
    padding-top:100px;
    z-index: 999;
    transition: .4s;
  }
  .shop__page .category-page-content aside.show-filters{
    left:0;
  }
  .shop__page .category-page-content aside .close-filters{
    display: block;
  }
  .shop__page aside .toggle-filters{
    width: 100%;
    position:relative;
    pointer-events:auto;
  }
  .shop__page aside .arrow{
    position: absolute;
    right: 0;
    top: 0px;
    width: 24px;
    height: 24px;
    background-color: #F3F5F6;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    cursor: pointer;
    font-size: 17px;
    line-height:17px;
    transition: .4s;
    padding-bottom:2px;
  }
  .shop__page aside .facet-wrap:hover .arrow{
    background-color: var(--red);
    color: #fff;
  }
  .shop__page aside .facet-wrap.is-active .arrow{
    transform: rotate(-315deg);
    background-color: var(--red);
    color: #fff;
  }
  .shop__page .facet-wrap{
    margin-bottom:30px;
  }
  .shop__page aside .facetwp-facet{
    display: none;
    margin-bottom:0;
  }
  .shop__page aside .close-button.close-filters{
    position: absolute;
    top:20px;
    right: 20px;
    width: 30px;
    height: 30px;
    background-color:var(--red);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-radius:50%;
  }
  .shop__page aside .close-button.close-filters svg{
    width:20px;
  }
  .shop__page .category-page-content .filters-selections .listing{
    text-align: center;
  }
  .shop__page ul.products.columns-3 li,
  .shop__page ul.products.columns-4 li{
    flex: 1 1 33%;
    width: 33%;
  }
}
@media(max-width:767px){
  .shop__page .mobile-filters{
    top:126px;
  }
  .shop__page .facetwp-type-reset{
    margin-bottom: 10px!important;
    margin-top: 15px;
  }
  .shop__page ul.products.columns-3,
  .shop__page ul.products.columns-4 {
    margin-left:-6px;
    margin-right:-6px;
  }
  .shop__page ul.products.columns-3 li,
  .shop__page ul.products.columns-4 li{
    flex: 1 1 50%;
    margin-bottom:20px;
    max-width:50%;
    padding:6px;
  }
  .shop__page ul.products.columns-3 li .button{
    width: 100%;
    text-align: center;
  }
  .shop__page  ul.products li .product_short_desc{
    font-size: 14px;
    line-height: 20px;
    min-height: auto;
  }
  .shop__page ul.products li .woocommerce-loop-product__title {
    font-size: 18px;
    line-height: 22px;
    min-height: 45px;
  }
  .shop__page .add-to-cart-tryamm {
    font-size: 12px;
    line-height: 15px;
  }
}
/* Homepage */
.homepage__page{
  margin-top:220px;
}
.homepage__page ul.products.columns-3 li{
  flex: 1 1 25%;
}
.homepage__page .side-image-side-info.hero-sisi img{
  border-radius: 0;
  float: right;
  clear: both;
}
@media(max-width:1200px){
  .homepage__page{
    margin-top:160px;
  }
}
@media(max-width:1000px){
  .homepage__page ul.products.columns-3 li{
    flex: 1 1 50%;
  }
}
@media(max-width:850px){
  .homepage__page .side-image-side-info:not(.hero-sisi),
  .homepage__page .section-title-container {
    text-align: center;
  }
  .homepage__page .side-image-side-info.screen .image-item {
    margin: 0 auto 30px;
  }
  .homepage__page .section-title-container{
    margin:0 auto;
    margin-bottom: 35px;
  }
}
@media(max-width:767px){
  .homepage__page{
    margin-top:120px;
  }
  .homepage__page .post-preview-portrait{
    text-align: center;
  }
}
/* Single Article */
.article-page{
  max-width: 1020px;
  margin:0 auto;
  margin:30px auto 50px;
}
.content-header{
  margin-bottom:30px;
}
.content-header figure{
  position: relative;
  width: 100%;
  aspect-ratio: 2.2 / 1;
  margin-bottom: 30px;
}
.content-header figure img{
  border-radius:25px;
}
.content-footer{
  margin-top:30px;
  padding-top:30px;
  border-top:1px solid #C4C4C4;
}
@media(max-width:850px){
	.recommended-articles .grid.grid-3 .inner{
		flex: 1 1 33%;
		max-width: 33%;
	}
}
@media(max-width:767px){
	.recommended-articles .grid.grid-3 .inner{
		flex: 1 1 100%;
		max-width: 100%;
	}
}
/* Category, news, tag page */
.article-listing .grid{
  margin-bottom: 60px;
}
.article-listing .row > h3{
  margin-left: 20px;
}
/* Search no results */
body.search-no-results .section-info{
  display: none;
}
body.search-no-results .shop__page .category-page-content .filters-selections .listing,
body.search-no-results .shop__page .category-page-content .listing{
  padding-left: 0;
  width: 100%;
  text-align: center;
  float: unset;
  display: block;
}
body.search-no-results .facetwp-counts{
  font-size: 24px;
  line-height: 28px;
  color:var(--red);
}
body.search-no-results .mobile-filters{
  display: none;
}
body.search-no-results .return-to-shop.only-for-search{
  display: block;
  margin-bottom:40px;
}
/* Single Campanie */
.single__campanie .first-screen{
	padding-bottom: 0;
}
.single__campanie .first-screen .btn{
  margin-top:30px;
}
.single__campanie .campanie-sisi{
  padding-top:30px;
}
.single__campanie .form-screen .container{
  max-width: 700px;
}
/* woocommerce order thank you */
.woocommerce-order .woocommerce-order-overview__total{
  display: none;
}
.woocommerce-order .flex-row{
  flex-direction: column-reverse;
}
.woocommerce-order .flex-row .flex-item{
  padding:0;
  padding-bottom:20px;
}
.woocommerce-order .flex-row .sumar-cerere-oferta{
  max-width: 450px;
  margin: 0 auto;
}
.add-to-cart-tryamm .icon svg{
  --phone-color:#fff;
  --cart-color:#fff;
}
